## kdenlive-dmo 21.04.3

=== debian/changelog ===
kdenlive-dmo (1:21.04.3-dmo1+deb11u1) stable; urgency=medium

  * Should Depends on qml-module-qtquick-controls
  * Move frei0r-plugins from recommends to Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Aug 2021 18:27:56 +0200

kdenlive-dmo (1:21.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jul 2021 19:44:33 +0200

kdenlive-dmo (1:21.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Jun 2021 14:44:06 +0200

kdenlive-dmo (1:21.04.1-dmo3) unstable; urgency=medium

  * Restore ${kde-l10n:all} in Replaces/Conflicts fields.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 11:53:08 +0200

kdenlive-dmo (1:21.04.1-dmo2) unstable; urgency=medium

  * Depends on versioned breeze-icon-theme (<= 4:5.81~) as now kdenlive
    icons are in the breeze-icon-theme package (Thanks to Éric valette for
    the bug report).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 11:05:54 +0200

kdenlive-dmo (1:21.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 May 2021 09:01:46 +0200

kdenlive-dmo (1:21.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Apr 2021 09:16:50 +0200

kdenlive-dmo (1:20.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Mar 2021 12:46:11 +0100

kdenlive-dmo (1:20.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Feb 2021 11:22:11 +0100

kdenlive-dmo (1:20.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jan 2021 15:54:59 +0100

kdenlive-dmo (1:20.12.0-dmo3) unstable; urgency=medium

  * Fix broken version in maintscript.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2020 15:03:41 +0100

kdenlive-dmo (1:20.12.0-dmo2) unstable; urgency=medium

  * Drop old conffiles in /etc/xdg

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Dec 2020 14:38:27 +0100

kdenlive-dmo (1:20.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Dec 2020 14:56:57 +0100

kdenlive-dmo (1:20.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 06 Nov 2020 10:09:23 +0100

kdenlive-dmo (1:20.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 09 Oct 2020 20:22:00 +0200

kdenlive-dmo (1:20.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Sep 2020 14:23:36 +0200

kdenlive-dmo (1:20.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Aug 2020 07:17:47 +0200

kdenlive-dmo (1:20.04.3-dmo2) unstable; urgency=medium

  * Should Suggests 'vlc | xine-ui'

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Jul 2020 09:56:18 +0200

kdenlive-dmo (1:20.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Jul 2020 09:28:47 +0200

kdenlive-dmo (1:20.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Jun 2020 14:13:17 +0200

kdenlive-dmo (1:20.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 08:02:22 +0200

kdenlive-dmo (1:20.04.0-dmo2) unstable; urgency=medium

  * Rebuild (some packages are broken).

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 16:07:37 +0200

kdenlive-dmo (1:20.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 Apr 2020 15:02:19 +0200

kdenlive-dmo (1:19.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Mar 2020 14:04:32 +0100

kdenlive-dmo (1:19.12.2-dmo3) unstable; urgency=medium

  * Remove qml-module-qtquick-controls-styles-breeze package from Depends
    Tthis package has been removed from unstable. (Thankis to antonio for
    the bug report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 15 Feb 2020 10:22:09 +0100

kdenlive-dmo (1:19.12.2-dmo2) unstable; urgency=medium

  * Use the kf5 dh addon properly.
  * Move appdata XML files to kdenlive package (was in kdenlive-data).

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Feb 2020 00:19:16 +0100

kdenlive-dmo (1:19.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2020 14:33:45 +0100

kdenlive-dmo (1:19.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2020 23:54:16 +0100

kdenlive-dmo (1:19.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Dec 2019 09:07:21 +0100

kdenlive-dmo (1:19.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2019 14:00:07 +0100

kdenlive-dmo (1:19.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2019 18:17:57 +0200

kdenlive-dmo (1:19.08.1-dmo2) unstable; urgency=medium

  * Rebuild with extra-cmake-modules >= 5.59 and remove unneeded
    /etc/xdg/kdenlive.categories file


