=== debian/rules ===
#!/usr/bin/make -f

l10npkgs_firstversion_ok := 4:16.04.3-4~
include /usr/share/pkg-kde-tools/qt-kde-team/2/l10n-packages.mk

ifeq ($(DEB_BUILD_ARCH),armel)
	EXTRAFLAGS := -DCMAKE_HOST_SYSTEM_PROCESSOR=$(DEB_BUILD_ARCH)
endif

%:
	dh $@ --with kf5 -Skf5+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_TESTING=OFF \
	-DCMAKE_BUILD_TYPE=Release \
	-DCMAKE_SKIP_RPATH=ON \
	$(EXTRAFLAGS)

#	exit 1

override_dh_auto_install:
	dh_auto_install

override_dh_install:
	rm -rf debian/tmp/usr/share/menu

	dh_install

override_dh_gencontrol: l10npkgs_firstversion_ok
	dh_gencontrol

# No display
override_dh_dwz override_dh_auto_test:
