=== debian/watch ===
version=4

https://download.kde.org/stable/release-service/([\d\.]+)/src/kdenlive-(.*)@ARCHIVE_EXT@
