## kdenlive-dmo 23.04.2

=== debian/changelog ===
kdenlive-dmo (1:23.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Jun 2023 21:08:36 +0200

kdenlive-dmo (1:23.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 May 2023 11:35:05 +0200

kdenlive-dmo (1:23.04.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Add mediainfo to Recommends (Thanks to Safir Secerovic for tthe bug
    report)

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Apr 2023 12:42:58 +0200

kdenlive-dmo (1:22.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Mar 2023 13:41:29 +0100

kdenlive-dmo (1:22.12.2-dmo3) unstable; urgency=medium

  * Re-upload with source.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Feb 2023 14:01:08 +0100

kdenlive-dmo (1:22.12.2-dmo2) unstable; urgency=medium

  * Add qml-module-org-kde-newstuff and  qml-module-org-kde-kcm
    dependencies.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Feb 2023 14:58:06 +0100

kdenlive-dmo (1:22.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2023 13:20:55 +0100

kdenlive-dmo (1:22.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jan 2023 13:33:45 +0100

kdenlive-dmo (1:22.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Dec 2022 11:03:43 +0100

kdenlive-dmo (1:22.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Nov 2022 08:53:57 +0100

kdenlive-dmo (1:22.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Oct 2022 13:41:02 +0200

kdenlive-dmo (1:22.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 Sep 2022 12:08:41 +0200

kdenlive-dmo (1:22.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Aug 2022 14:03:14 +0200

kdenlive-dmo (1:22.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Jul 2022 11:57:35 +0200

kdenlive-dmo (1:22.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jun 2022 13:27:28 +0200

kdenlive-dmo (1:22.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 15:51:02 +0200

kdenlive-dmo (1:22.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Apr 2022 10:33:25 +0200

kdenlive-dmo (1:21.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Mar 2022 12:21:02 +0100

kdenlive-dmo (1:21.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Feb 2022 14:48:27 +0100

kdenlive-dmo (1:21.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jan 2022 13:11:17 +0100

kdenlive-dmo (1:21.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Dec 2021 09:53:16 +0100

kdenlive-dmo (1:21.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Nov 2021 12:04:07 +0100

kdenlive-dmo (1:21.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Oct 2021 10:00:48 +0200

kdenlive-dmo (1:21.08.1-dmo1) unstable; urgency=medium

  * New upstream release.
  * Drop the kde-l10n breaks/replaces, no more needed after two Debian
    stable releases.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Sep 2021 13:32:46 +0200

kdenlive-dmo (1:21.08.0-dmo4) unstable; urgency=medium

  * Add qml-module-qtquick-controls in Depends and move frei0r-plugins from
    recommends to depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 19 Aug 2021 08:45:25 +0200

kdenlive-dmo (1:21.08.0-dmo3) unstable; urgency=medium

  * Update breeze-icon-theme dependency to version 4:5.83.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Aug 2021 17:44:01 +0200

kdenlive-dmo (1:21.08.0-dmo2) unstable; urgency=medium

  * kdenlive should depends on melt7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 14:59:40 +0200

kdenlive-dmo (1:21.08.0-dmo1) unstable; urgency=medium

  * New upstream release.
  * Build with MLT 7

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Aug 2021 10:28:32 +0200
