=== debian/control ===
Source: kdenlive-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.kdenlive.org/
Rules-Requires-Root: no
Standards-Version: 4.6.2
Build-Depends: debhelper-compat (= 13), pkgconf, cmake, libkf5bookmarks-dev,
 libmlt7-dev (>= 1:7.14~), libmlt++7-dev, libx11-dev, libv4l-dev, libkf5archive-dev,
 libkf5config-dev, libkf5configwidgets-dev, appstream, libkf5coreaddons-dev,
 libkf5dbusaddons-dev, libkf5guiaddons-dev, libkf5iconthemes-dev,
 libkf5newstuff-dev, libkf5notifications-dev, libkf5notifyconfig-dev,
 libkf5plotting-dev, libkf5textwidgets-dev, libkf5widgetsaddons-dev,
 libkf5xmlgui-dev, extra-cmake-modules (>= 5.59~), libkf5doctools-dev,
 libqt5svg5-dev, libqt5opengl5-dev, qtdeclarative5-dev, libkf5crash-dev,
 pkg-kde-tools, libkf5filemetadata-dev, libqt5webkit5-dev, ninja-build,
 qtscript5-dev (>= 5.5.1~), libkf5declarative-dev, qtmultimedia5-dev,
 libkf5purpose-dev, qtquickcontrols2-5-dev, libqt5networkauth5-dev,
 qttools5-dev

Package: kdenlive
Architecture: any
Breaks: kdenlive-data (<< 1:19.12.2-dmo2)
Replaces: kdenlive-data (<< 1:19.12.2-dmo2)
Depends: ${shlibs:Depends}, ${misc:Depends}, kdenlive-data (= ${source:Version}), melt7, ffmpeg,
 qml-module-qtquick2, qml-module-qtquick-dialogs, qml-module-qtquick-controls2,
 qml-module-qtqml-models2, breeze-icon-theme (>= 4:5.83.0), kio, kinit, gstreamer1.0-plugins-bad,
 qml-module-qtquick-controls, qml-module-org-kde-newstuff, qml-module-org-kde-kcm
Recommends: swh-plugins, dvgrab, frei0r-plugins, recordmydesktop, dvdauthor, genisoimage, mediainfo
Suggests: khelpcenter, kde-cli-tools, plasma-desktop, vlc | xine-ui
Description: non-linear video editor
 Kdenlive is a non-linear video editing suite, which supports DV, HDV and
 much more formats.
 Its main features are:
  * Guides and marker for organizing timelines
  * Copy and paste support for clips, effects and transitions
  * Real time changes
  * FireWire and Video4Linux capture
  * Screen grabbing
  * Exporting to any by FFmpeg supported format

Package: kdenlive-data
Architecture: all
Depends: ${misc:Depends}
Recommends: kdenlive
Conflicts: kdenlive (<= 0.7.2.1)
Description: non-linear video editor (data files)
 Kdenlive is a non-linear video editing suite, which supports DV, HDV and
 much more formats.
 Its main features are:
  * Guides and marker for organizing timelines
  * Copy and paste support for clips, effects and transitions
  * Real time changes
  * FireWire and Video4Linux capture
  * Screen grabbing
  * Exporting to any by FFmpeg supported format
 .
 This package contains the data files for kdenlive.
