=== debian/rules ===
#!/usr/bin/make -f

ifeq ($(DEB_BUILD_ARCH),armel)
	EXTRAFLAGS := -DCMAKE_HOST_SYSTEM_PROCESSOR=$(DEB_BUILD_ARCH)
endif

%:
	dh $@ --with kf5 -Skf5+ninja

override_dh_auto_configure:
	dh_auto_configure -- \
	-DBUILD_TESTING=OFF \
	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
	-DCMAKE_SKIP_RPATH=ON \
	-DBUILD_DESIGNERPLUGIN=OFF \
	$(EXTRAFLAGS)

#	exit 1

# Don't remove
override_dh_auto_install:
	dh_auto_install

	rm -rf debian/tmp/usr/share/doc/Kdenlive

# No display
override_dh_dwz override_dh_auto_test:
