## kdenlive-dmo 25.04.3

=== debian/changelog ===
kdenlive-dmo (1:25.04.3-dmo2) unstable; urgency=medium

  * Update 01_disable-upgrade-upstream patch to only remove code for
    checkForUpdate function.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 09:04:25 +0200

kdenlive-dmo (1:25.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 04 Jul 2025 07:58:58 +0200

kdenlive-dmo (1:25.04.2-dmo2) unstable; urgency=medium

  * Disbale upstream ckeck for upgrade.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jul 2025 07:06:02 +0200

kdenlive-dmo (1:25.04.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 05 Jun 2025 15:21:16 +0200

kdenlive-dmo (1:25.04.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 08 May 2025 11:58:14 +0200

kdenlive-dmo (1:25.04.0-dmo2) unstable; urgency=medium

  * Add libopentime0 and libopentimelineio0 to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2025 18:10:51 +0200

kdenlive-dmo (1:25.04.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Apr 2025 11:58:37 +0200

kdenlive-dmo (1:24.12.3-dmo2) unstable; urgency=medium

  * Replaces dummy package breeze-icon-theme by kf6-breeze-icon-theme

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 11 Mar 2025 08:44:38 +0100

kdenlive-dmo (1:24.12.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Mar 2025 17:33:50 +0100

kdenlive-dmo (1:24.12.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Feb 2025 15:17:00 +0100

kdenlive-dmo (1:24.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Jan 2025 15:16:20 +0100

kdenlive-dmo (1:24.12.0-dmo3) unstable; urgency=medium

  * Should Depends on qt6-svg-plugins

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Jan 2025 15:36:00 +0100

kdenlive-dmo (1:24.12.0-dmo2) unstable; urgency=medium

  * Removes kinit (Qt5 package) and replaces kio by kio6 in Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 25 Dec 2024 10:20:38 +0100

kdenlive-dmo (1:24.12.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 13 Dec 2024 08:28:17 +0100

kdenlive-dmo (1:24.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 07 Nov 2024 18:59:26 +0100

kdenlive-dmo (1:24.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 10 Oct 2024 12:50:56 +0200

kdenlive-dmo (1:24.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Sep 2024 16:03:03 +0200

kdenlive-dmo (1:24.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 22 Aug 2024 17:12:20 +0200

kdenlive-dmo (1:24.05.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 04 Jul 2024 23:08:10 +0200

kdenlive-dmo (1:24.05.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 13 Jun 2024 16:31:07 +0200

kdenlive-dmo (1:24.05.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 23 May 2024 13:33:52 +0200

kdenlive-dmo (1:24.02.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Apr 2024 08:42:19 +0200

kdenlive-dmo (1:24.02.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Mar 2024 15:05:22 +0100

kdenlive-dmo (1:24.02.0-dmo2) unstable; urgency=medium

  * Rebuild for time_t

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 Mar 2024 15:44:14 +0100

kdenlive-dmo (1:24.02.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 28 Feb 2024 17:56:24 +0100

kdenlive-dmo (1:23.08.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 15 Feb 2024 15:54:35 +0100

kdenlive-dmo (1:23.08.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Dec 2023 11:01:07 +0100

kdenlive-dmo (1:23.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 09 Nov 2023 11:28:51 +0100

kdenlive-dmo (1:23.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 Oct 2023 14:21:54 +0200

kdenlive-dmo (1:23.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Sep 2023 16:37:57 +0200

kdenlive-dmo (1:23.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Aug 2023 12:19:17 +0200

kdenlive-dmo (1:23.04.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Jul 2023 15:41:41 +0200
