=== debian/control ===
Source: kdenlive-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://www.kdenlive.org/
Standards-Version: 4.7.2
Build-Depends: debhelper-compat (= 13), pkgconf, cmake, libkf6bookmarks-dev,
 libmlt7-dev (>= 1:7.28~), libmlt++7-dev, libx11-dev, libv4l-dev, libkf6archive-dev,
 libkf6config-dev, libkf6configwidgets-dev, appstream, libkf6coreaddons-dev,
 libkf6dbusaddons-dev, libkf6guiaddons-dev, libkf6iconthemes-dev, quilt,
 libkf6newstuff-dev, libkf6notifications-dev, libkf6notifyconfig-dev,
 libkf6plotting-dev, libkf6textwidgets-dev, libkf6widgetsaddons-dev,
 libkf6xmlgui-dev, extra-cmake-modules (>= 5.59~), libkf6doctools-dev,
 libqt6svg6-dev, libqt6opengl6-dev, libkf6crash-dev, libkf6purpose-dev,
 pkg-kde-tools, libkf6filemetadata-dev, ninja-build, qt6-multimedia-dev,
 libkf6declarative-dev, libkf6purpose-dev, qtquickcontrols2-5-dev, doxygen,
 qt6-networkauth-dev, libavcodec-dev, libavformat-dev, libimath-dev,
 libopentimelineio-dev, libopentime-dev,

Package: kdenlive
Architecture: any
Breaks: kdenlive-data (<< 1:19.12.2-dmo2),
Replaces: kdenlive-data (<< 1:19.12.2-dmo2),
Depends: ${shlibs:Depends}, ${misc:Depends}, ${qml6:Depends}, kdenlive-data (= ${source:Version}), kio6,
 melt7, ffmpeg, kf6-breeze-icon-theme, gstreamer1.0-plugins-bad, qt6-svg-plugins,
 qml6-module-org-kde-desktop, qml6-module-qtqml, qml6-module-qtqml-models,
 qml6-module-qtquick, qml6-module-qtquick-controls, qml6-module-qtquick-nativestyle,
 qml6-module-qtquick-layouts, qml6-module-qtquick-shapes, qml6-module-qtquick-window,
 libopentime0, libopentimelineio0,
Recommends: swh-plugins, dvgrab, frei0r-plugins, recordmydesktop, dvdauthor, genisoimage, mediainfo,
 plasma-theme-oxygen, plasma-widgets-addons,
Suggests: khelpcenter, kde-cli-tools, plasma-desktop, vlc | xine-ui,
Description: non-linear video editor
 Kdenlive is a non-linear video editing suite, which supports DV, HDV and
 much more formats.
 Its main features are:
  * Guides and marker for organizing timelines
  * Copy and paste support for clips, effects and transitions
  * Real time changes
  * FireWire and Video4Linux capture
  * Screen grabbing
  * Exporting to any by FFmpeg supported format

Package: kdenlive-data
Architecture: all
Depends: ${misc:Depends}
Recommends: kdenlive,
Conflicts: kdenlive (<= 0.7.2.1),
Description: non-linear video editor (data files)
 Kdenlive is a non-linear video editing suite, which supports DV, HDV and
 much more formats.
 Its main features are:
  * Guides and marker for organizing timelines
  * Copy and paste support for clips, effects and transitions
  * Real time changes
  * FireWire and Video4Linux capture
  * Screen grabbing
  * Exporting to any by FFmpeg supported format
 .
 This package contains the data files for kdenlive.
