## kdenlive-dmo 25.08.1

=== debian/changelog ===
kdenlive-dmo (1:25.08.1-dmo2) unstable; urgency=medium

  * Remove dependency on qml6-module-qtquick-nativestyle (Package removed in Qt 6.9)

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 26 Sep 2025 15:31:04 +0200

kdenlive-dmo (1:25.08.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Sep 2025 08:39:39 +0200

kdenlive-dmo (1:25.08.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 14 Aug 2025 16:58:17 +0200
