## kdenlive-dmo 25.08.2

=== debian/changelog ===
kdenlive-dmo (1:25.08.2-dmo1~bpo13+1) trixie-backports; urgency=medium

  * Upload to stable-backports (Build with ffmpeg 8)

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 18 Oct 2025 11:21:10 +0200

kdenlive-dmo (1:25.08.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Oct 2025 07:58:54 +0200
