=== debian/control ===
--- 
+++ 
@@ -9,14 +9,14 @@
  libmlt7-dev (>= 1:7.28~), libmlt++7-dev, libx11-dev, libv4l-dev, libkf6archive-dev,
  libkf6config-dev, libkf6configwidgets-dev, appstream, libkf6coreaddons-dev,
  libkf6dbusaddons-dev, libkf6guiaddons-dev, libkf6iconthemes-dev, quilt,
- libkf6newstuff-dev, libkf6notifications-dev, libkf6notifyconfig-dev,
+ libkf6newstuff-dev, libkf6notifications-dev, libkf6notifyconfig-dev, v4l-utils,
  libkf6plotting-dev, libkf6textwidgets-dev, libkf6widgetsaddons-dev,
  libkf6xmlgui-dev, extra-cmake-modules (>= 5.59~), libkf6doctools-dev,
  libqt6svg6-dev, libqt6opengl6-dev, libkf6crash-dev, libkf6purpose-dev,
  pkg-kde-tools, libkf6filemetadata-dev, ninja-build, qt6-multimedia-dev,
- libkf6declarative-dev, libkf6purpose-dev, qtquickcontrols2-5-dev, doxygen,
- qt6-networkauth-dev, libavcodec-dev, libavformat-dev, libimath-dev,
- libopentimelineio-dev, libopentime-dev,
+ libkf6declarative-dev, qtquickcontrols2-5-dev, doxygen, qt6-networkauth-dev,
+ libavcodec-dev, libavformat-dev, libimath-dev, libopentimelineio-dev,
+ libopentime-dev, qt6-declarative-private-dev,
 
 Package: kdenlive
 Architecture: any
@@ -25,9 +25,8 @@
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${qml6:Depends}, kdenlive-data (= ${source:Version}), kio6,
  melt7, ffmpeg, kf6-breeze-icon-theme, gstreamer1.0-plugins-bad, qt6-svg-plugins,
  qml6-module-org-kde-desktop, qml6-module-qtqml, qml6-module-qtqml-models,
- qml6-module-qtquick, qml6-module-qtquick-controls, qml6-module-qtquick-nativestyle,
- qml6-module-qtquick-layouts, qml6-module-qtquick-shapes, qml6-module-qtquick-window,
- libopentime0, libopentimelineio0,
+ qml6-module-qtquick, qml6-module-qtquick-controls, qml6-module-qtquick-layouts,
+ qml6-module-qtquick-shapes, qml6-module-qtquick-window, libopentime0, libopentimelineio0,
 Recommends: swh-plugins, dvgrab, frei0r-plugins, recordmydesktop, dvdauthor, genisoimage, mediainfo,
  plasma-theme-oxygen, plasma-widgets-addons,
 Suggests: khelpcenter, kde-cli-tools, plasma-desktop, vlc | xine-ui,
