=== debian/watch ===
version=4

opts=pgpsigurlmangle=s/$/.sig/ \
https://download.kde.org/stable/release-service/([\d\.]+)/src/kdenlive-(.*)@ARCHIVE_EXT@
