## kdenlive-dmo 25.08.3

=== debian/changelog ===
kdenlive-dmo (1:25.08.3-dmo4) unstable; urgency=medium

  * Build with libopentimelineio 0.18.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 14 Nov 2025 06:32:46 +0100

kdenlive-dmo (1:25.08.3-dmo3) unstable; urgency=medium

  * Remove unused libopentime-dev from Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Nov 2025 16:54:43 +0100

kdenlive-dmo (1:25.08.3-dmo2) unstable; urgency=medium

  * Build with libopentimelineio18

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Nov 2025 15:03:46 +0100

kdenlive-dmo (1:25.08.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Nov 2025 15:27:55 +0100
