=== debian/control ===
--- 
+++ 
@@ -15,8 +15,8 @@
  libqt6svg6-dev, libqt6opengl6-dev, libkf6crash-dev, libkf6purpose-dev,
  pkg-kde-tools, libkf6filemetadata-dev, ninja-build, qt6-multimedia-dev,
  libkf6declarative-dev, qtquickcontrols2-5-dev, doxygen, qt6-networkauth-dev,
- libavcodec-dev, libavformat-dev, libimath-dev, libopentimelineio-dev,
- libopentime-dev, qt6-declarative-private-dev,
+ libavcodec-dev, libavformat-dev, libimath-dev, qt6-declarative-private-dev,
+ libopentimelineio-dev (>= 1:0.18.1~),
 
 Package: kdenlive
 Architecture: any
@@ -26,7 +26,7 @@
  melt7, ffmpeg, kf6-breeze-icon-theme, gstreamer1.0-plugins-bad, qt6-svg-plugins,
  qml6-module-org-kde-desktop, qml6-module-qtqml, qml6-module-qtqml-models,
  qml6-module-qtquick, qml6-module-qtquick-controls, qml6-module-qtquick-layouts,
- qml6-module-qtquick-shapes, qml6-module-qtquick-window, libopentime0, libopentimelineio0,
+ qml6-module-qtquick-shapes, qml6-module-qtquick-window,
 Recommends: swh-plugins, dvgrab, frei0r-plugins, recordmydesktop, dvdauthor, genisoimage, mediainfo,
  plasma-theme-oxygen, plasma-widgets-addons,
 Suggests: khelpcenter, kde-cli-tools, plasma-desktop, vlc | xine-ui,
