=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 endif
 
 %:
-	dh $@ --with kf5 -Skf5+ninja
+	dh $@ --with quilt,kf6 -Skf6+ninja
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
@@ -13,14 +13,14 @@
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCMAKE_SKIP_RPATH=ON \
 	-DBUILD_DESIGNERPLUGIN=OFF \
+	-DBUILD_QCH=OFF \
+	-DFETCH_OTIO=OFF \
 	$(EXTRAFLAGS)
 
 #	exit 1
 
 # Don't remove
-override_dh_auto_install:
-	dh_auto_install
-
+execute_after_dh_auto_install:
 	rm -rf debian/tmp/usr/share/doc/Kdenlive
 
 # No display
