=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  pkg-kde-tools, libkf6filemetadata-dev, ninja-build, qt6-multimedia-dev,
  libkf6declarative-dev, qtquickcontrols2-5-dev, doxygen, qt6-networkauth-dev,
  libavcodec-dev, libavformat-dev, libimath-dev, qt6-declarative-private-dev,
- libopentimelineio-dev (>= 1:0.18.1~),
+ libopentimelineio-dev (>= 1:0.18.1~), libkddockwidgets-qt6-dev,
 
 Package: kdenlive
 Architecture: any
