=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: kdenlive-dmo
 Section: video
-Priority: optional
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.kdenlive.org/
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Build-Depends: debhelper-compat (= 13), pkgconf, cmake, libkf6bookmarks-dev,
  libmlt7-dev (>= 1:7.28~), libmlt++7-dev, libx11-dev, libv4l-dev, libkf6archive-dev,
  libkf6config-dev, libkf6configwidgets-dev, appstream, libkf6coreaddons-dev,
