=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://www.kdenlive.org/
 Standards-Version: 4.7.3
+Build-Depends-Indep: doxygen, graphviz, extra-cmake-modules-doc,
 Build-Depends: debhelper-compat (= 13), pkgconf, cmake, libkf6bookmarks-dev,
  libmlt7-dev (>= 1:7.28~), libmlt++7-dev, libx11-dev, libv4l-dev, libkf6archive-dev,
  libkf6config-dev, libkf6configwidgets-dev, appstream, libkf6coreaddons-dev,
@@ -13,7 +14,7 @@
  libkf6xmlgui-dev, extra-cmake-modules (>= 5.59~), libkf6doctools-dev,
  libqt6svg6-dev, libqt6opengl6-dev, libkf6crash-dev, libkf6purpose-dev,
  pkg-kde-tools, libkf6filemetadata-dev, ninja-build, qt6-multimedia-dev,
- libkf6declarative-dev, qtquickcontrols2-5-dev, doxygen, qt6-networkauth-dev,
+ libkf6declarative-dev, qtquickcontrols2-5-dev, qt6-networkauth-dev,
  libavcodec-dev, libavformat-dev, libimath-dev, qt6-declarative-private-dev,
  libopentimelineio-dev (>= 1:0.18.1~), libkddockwidgets-qt6-dev,
