=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,6 @@
 	-DCMAKE_BUILD_TYPE=RelWithDebInfo \
 	-DCMAKE_SKIP_RPATH=ON \
 	-DBUILD_DESIGNERPLUGIN=OFF \
-	-DBUILD_QCH=OFF \
 	-DFETCH_OTIO=OFF \
 	$(EXTRAFLAGS)
